Package com.databricks.jdbc.common.util

## Class HttpUtil

- java.lang.Object
- - com.databricks.jdbc.common.util.HttpUtil

    public class HttpUtil
    extends Object

### Constructor Summary

Constructors
`HttpUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isSuccessfulHttpResponse​(org.apache.http.client.methods.CloseableHttpResponse response)` Check if the HTTP response is successful

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HttpUtil

    public HttpUtil()

### Method Detail

#### isSuccessfulHttpResponse

    public static boolean isSuccessfulHttpResponse​(org.apache.http.client.methods.CloseableHttpResponse response)

Check if the HTTP response is successful